Bug 676390 - CVE-2011-0702 CVE-2011-1031 feh: various flaws [fedora-all]
Summary: CVE-2011-0702 CVE-2011-1031 feh: various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: feh
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0702 CVE-2011-1031
TreeView+ depends on / blocked
 
Reported: 2011-02-09 17:31 UTC by Vincent Danen
Modified: 2012-09-11 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:03:35 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-02-09 17:31:05 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=676389

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Admin XMLRPC Client 2011-06-21 06:12:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Ben Boeckel 2012-02-24 01:17:14 UTC
Hrm...seems as though these have been fixed in an update that was filed quite a while ago and I missed closing them since I hadn't received the original emails. Should I just close them or is there something else to do?

Comment 3 Vincent Danen 2012-02-24 17:43:17 UTC
If you can note which version they were fixed in, then feel free to close this.

Comment 4 Ben Boeckel 2012-02-24 19:28:06 UTC
It was fixed in 1.11.2[1] and feh in all supported distros is at least 1.14.1[2].


[1]http://feh.finalrewind.org/archive/
[2]https://community.dev.fedoraproject.org/packages/feh

Comment 5 Fedora End Of Life 2012-08-16 19:03:39 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.